From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 2 June 2016<P>

Star of David, I wish you hadn't.  I miss your works.  Cue me going to read the works I've missed of yours in the last while.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 2 June 2016<P>

Star of David, about <a href="/blend/wv.cgi?id=2016.01.13.10.48.8720">wait until she leaves</a>: This sums up quite well what it is like to miss the person you love when they are gone in the initial stages of a breakup.  For me at least, it's pleasantly torturous, in that it makes you feel alive and also brings so many pleasant memories to mind, while also making one become self critical of one's past actions. Missing someone so thoroughly and sincerely is wonderful and horrible.  It's also torturous in that it is a death of sorts and a realization that a certain part of one's life, one that was magnificent for a period of time, is gone for good and one must reckon with that fact.  *hugs
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 2 June 2015<P>

Star of David, about <a href="/blend/wv.cgi?id=2015.12.30.05.09.27952">numbers</a>:  I don't often do this, as I like to let someone's work stand on their own, but I am curious to know what you meant by this work.  If you don't wish to elaborate, I'd understand, but I'd like to know if you're willing.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 2 June 2015<P>

Star of David, about <a href="/blend/wv.cgi?id=2015.08.04.12.05.21824">bloom</a>:  Jesus H. Christ.  This is fantastic.  I can't say enough how I enjoy short works when done properly, especially so because I am terrible at writing them.  This is the paragon of what a short work should be: it accomplishes a great deal with precious few words.  With minimal effort it says so much.  It's wonderful and I've had the same thing occur to me.  Bravo.
<HR>